@charset "UTF-8";
/* 

Modern Business 3 LIGHT - CSS File

Created By: Jonathan Atkinson
Web: www.theaterwebsiteservices.com
Copyright - Jonathan Atkinson 2010


USE THIS STYLE SHEET EXCLUSIVELY FOR MODERN BUSINESS 3 LIGHT INNER PAGES 

*/


body {
	background-color:#ffffff;
	color:#6e6a6a;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-size:14px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(https://georgiaempowerment.org/wp-content/themes/mb3_light/img/innerpage_bground.jpg);
	background-repeat: repeat-x;
}

a.more-link{
		background-image: url(https://georgiaempowerment.org/wp-content/themes/mb3_light/img/readmore.jpg);
		background-position:top left;
		width: 150px;
		height: 34px;
		background-repeat:no-repeat;
}
a:link.more-link,
a:visited.more-link{
		background-image: url(https://georgiaempowerment.org/wp-content/themes/mb3_light/img/readmore.jpg);
		background-position:top left;
		width: 150px;
		height: 34px;
		background-repeat:no-repeat;
	display:inline-block;
}
a:hover.more-link{
		background-image: url(https://georgiaempowerment.org/wp-content/themes/mb3_light/img/readmore.jpg);
		background-position:top left;
		width: 150px;
		height: 34px;
		background-repeat:no-repeat;
}

.small_header {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#6D6D6D;
	margin-top: 40px;
	}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#444141;
	letter-spacing: -1px;
	font-weight: 400;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#525252;
	letter-spacing: -1px;
	font-weight: 400;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#525252;
	letter-spacing: -1px;
	font-weight: 200;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#525252;
	letter-spacing: -1px;
	font-weight: 200;
}

#contact_box h3, #contact_box2 h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#525252;
	letter-spacing: -1px;
	font-weight: 200;
	margin-top: 0px;
	padding-top: 0px;
}


a {
	text-decoration:none;
	color:#dbdbdb;
}

a:hover {
	text-decoration:none;
	color:#444141;
}

a img { 
	border: none;
}

.small_type {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-align: left;
}

.small_type a {
	text-decoration:underline;
	color:#222222;
}

.small_type a:hover {
	text-decoration:underline;
	color:#84b73a;
}


.intro_text {
	color:#444141;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-size:14px;
}

.page a {
	text-decoration:underline;
	color:#84b73a;
}

.page a:hover {
	text-decoration:underline;
	color:#222222;
}

.intro {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	font-style:italic;
}


#centerColumn {
	width:960px;
	text-align:center;
	margin:0 auto;
}

#bold_text {
	float: left;
	color:#CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	min-width: 70px;
	line-height: 24px;
	text-align: left;
	padding-left: 20px;
	padding-top: 20px;
}
	
#strong_text {
	float: right;
	color:#a1a1a1;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 24px;
	text-align: left;
	width: 170px;
	padding-top: 20px;
}
	
#strong_text a {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:underline;
	color: #dbdbdb;
}
	
#strong_text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:underline;
	color: #000000;
}

#header {
	margin:0 0 40px 0;
	padding:0;
	width:960px;
	height:83px;
	float:left;
}

#logo {
	margin:15px 0 0 0;
	padding:0;
	width:140px;
	height:55px;
/*	background:url(https://georgiaempowerment.org/wp-content/themes/mb3_light/img/logo.png) no-repeat top left; */
	float:left;
}

#splash {
	width:960px;
	clear:both;
}

#splash_left {
	float:left;
	width:350px;
	text-align: left;
	padding-top: 20px;
}

#splash_right {
	float:right;
	width:490px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #6d6d6d;
}

#inner_content_left {
	width:610px;
	float:left;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #6d6d6d;
	font-size: 12px;
	padding-bottom: 50px;
}

#inner_content_left a {
	font-family: Arial, Helvetica, sans-serif;
	color: #3A3A3A;
	font-size: 12px;
	text-decoration: none;
}

#inner_content_left a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #3A3A3A;
	font-size: 12px;
	text-decoration: underline;
}

#inner_content_right {
	width:272px;
	float:right;
	text-align: left;
	padding-top: 20px;
}

#contact_box {
	width:275px;
	float:right;
	text-align: right;
	background-image: url(img/contact_box_bground.jpg);
	background-repeat: repeat-y;
	margin-top: 30px;
	clear: right;
}

#contact_box_content {
	width:90%;
	font-family: Arial, Helvetica, sans-serif;
	color: #a1a1a1;
	font-size: 12px;
	padding-left: 20px;
	padding-right: 10px;
	text-align: left;
}


#flickr_box_content {
	width:90%;
	font-family: Arial, Helvetica, sans-serif;
	color: #6d6d6d;
	font-size: 12px;
	padding-left: 7px;
	padding-right: 10px;
	text-align: left;
}



#contact_box2 {
	width:275px;
	float:right;
	text-align: right;
	background-image: url(img/contact_box_bground.jpg);
	background-repeat: repeat-y;
	margin-top: 30px;
	clear: right;
}

#contact_box_content2 {
	width:90%;
	font-family: Arial, Helvetica, sans-serif;
	color: #a1a1a1;
	font-size: 12px;
	padding-left: 20px;
	padding-right: 10px;
	text-align: left;
}

#privacy	{
	width:920px;
	text-align: left;
	padding-left: 20px;
}

#press	{
	float: left;
	width:580px;
	text-align: left;
	padding-left: 20px;
}


#content_area {
	width:960px;
	text-align: left;
	min-height: 200px;
	margin-top: 160px;
	clear: both;
	margin-bottom: 50px;
}



#footer {
	width:100%;
	margin: 0 auto;
	clear: both;
	text-align: center;
	background-color: #EBEBEB;
	padding-top: 40px;
	background-image: url(img/footer.jpg);
	background-position: top;
	background-repeat: repeat-x;
	overflow: visible;
	float: left;
}

.copyright {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#959595;
	text-align: center;
	display: block;
	padding-left: 15px;
	padding-top: 20px;
}

.copyright a {
	text-decoration:none;
	color:#52553d;
}

.copyright a:hover {
	text-decoration:underline;
	color:#959595;
}


/* Styling for the social bar that contains the twitter feed etc */
.social {
	width:960px;
	height:152px;
	clear: both;
	background-image: url(img/social_bground.png);
	background-repeat: no-repeat;
}
	
.socialleft {
	float: left;
	width:450px;
	height:40px;
	text-align:left;
	padding-left: 135px;
	margin-top: 48px;
}
	
.socialright {
	float: right;
	width:300px;
	height:50px;
	margin-top: 48px;
	text-align: right;
}

	

	


/* Bottom Navigation bar menu styling */

#bottom_nav {
	width:960px;
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#464833;
	text-align: left;
	overflow:visible;
}
	
	
	
#nav_container1 {
	float: left;
	width:275px;
	padding-right: 45px;
	margin-bottom: 40px;
}

#nav_container2 {
	float: left;
	width:275px;
	text-align: left;
	padding-right: 45px;
}

#nav_container3 {
	float: right;
	width:320px;
	text-align: right;
}
	


/* Styling the contact form */
form{margin:0; padding:0;}
	
#contact_form {
	float:left;
	width:460px;
	text-align: left;
	padding-left: 25px;
	margin-top: 40px;
}
	
#contactform {
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#525252;
	width:300px;
	text-align: left;
}

textarea {
	padding:5px;
    border:  0;
	width:500px;
	height:150px;
	font-size:16px;
	color:#525252;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #EBEBEB;
	border:1px solid #D2D1CF;
    overflow: auto;
}

.input-submit {
	margin-top:30px;
	background-image: url(img/submit.jpg);
	width: 165px;
	height: 34px;
	background-repeat:no-repeat;
	border: none;
	cursor: pointer;
	background-color: transparent;
}

.input-textarea {
	padding:5px;
	border:1px solid #D2D1CF;
	width:400px;
	height:35px;
	font-size:16px;
	color:#525252;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #EBEBEB;
}

.small_contact {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6D6D6D;
	display: block;
	margin-bottom: 10px;
}	

.large_contact {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#525252;
	text-transform:uppercase;
	display: block;
	margin-top: 30px;
}

/* Styling the front page 3 tab product / services area */
#services_left {
	float:left;
	width: 320px;
	background-image: url(img/left_service.jpg);
	background-repeat: no-repeat;
	text-align: left;
	margin-top: 20px;
}


#services_middle {
	float:left;
	width: 320px;
	background-image: url(img/middle_service.jpg);
	background-repeat: no-repeat;
	text-align: left;
	margin-top: 20px;
}


#services_right {
	float:right;
	width: 320px;
	background-image: url(img/right_service.jpg);
	background-repeat: no-repeat;
	text-align: left;
	margin-top: 20px;
}

#services_box_content_left {
	width:70%;
	font-family: Arial, Helvetica, sans-serif;
	color: #6D6D6D;
	font-size: 12px;
	text-align: left;
	margin-top: 125px;
	padding-left: 25px;
	line-height: 18px;
}	


#services_box_content_middle {
	width:70%;
	font-family: Arial, Helvetica, sans-serif;
	color: #6D6D6D;
	font-size: 12px;
	text-align: left;
	margin-top: 125px;
	padding-left: 55px;
	line-height: 18px;
}


#services_box_content_right {
	width:70%;
	font-family: Arial, Helvetica, sans-serif;
	color: #6D6D6D;
	font-size: 12px;
	text-align: left;
	margin-top: 125px;
	padding-left: 75px;
	line-height: 18px;
}


/* Styling an unordered list in the content area on a page */
#content_area ul {
	margin:0;
	padding: 0;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	color: #3A3A3A;
	font-size:12px;
}

#content_area li {
	padding: 0 0 0 20px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background: url(img/arrow2.gif) no-repeat 0 50%;
	line-height: 20px;
	color: #6D6D6D;
}

#content_area li a{
	margin:0;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #3A3A3A;
}

#content_area li a:hover {
	color: #3A3A3A;
	text-decoration: underline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

/* Styling the contact buttons on the services page */
#interested_button {
	display:block;
	padding-top: 20px;
	padding-bottom: 50px;
	padding-left: 15px;
}

#interested_button2 {
	display:block;
	padding-top: 20px;
	padding-bottom: 50px;
	padding-left: 45px;
}

#interested_button3 {
	display:block;
	padding-top: 20px;
	padding-bottom: 50px;
	padding-left: 65px;
}


/* Styling the work and subsequent pages for the thumbnails etc */
 #portfolio_area {
	width:960px;
	text-align: center;
	min-height: 200px;
	margin-top: 170px;
	clear: both;
	padding-left: 0px;
}

.portfolio_thumb {
	float: left;
	height: 142px;
	width:298px;
	padding-right: 13px;
}

#portfolio_sections {
	float: left;
	height: 60px;
	width:620px;
	padding-left: 300px;
	background-image:url(img/portfolio_sections.jpg);
	background-repeat:no-repeat;
	text-align: left;
	padding-top: 20px;
	margin-top: 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
}

#portfolio_sections ul, #portfolio_sections li{
	margin:0;
	padding: 0;
	display:inline;
	color: #969696;
}

#portfolio_sections li a{
	color: #969696;
}

#portfolio_sections li a:hover {
	color: #dcdcdc;
	text-decoration:none;
}

#portfolio_sections li a.active {
	color: #dcdcdc;
	text-decoration:none;
}

#inner_content_left blockquote p {
	padding-bottom: 5px;
	color: #a1a1a1;
	font-size:14px;
	font-style:italic;
}

#inner_content_left blockquote {
	margin: 5px 10px 20px 0px;
	padding: 5px 5px 5px 10px;
	border-left: 3px solid #666666;
	background-color: #2f2f2f;    
}


.portfoliomenu {
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	position:relative;
	font-size:14px;
	height:1em;
    margin:0;
    padding:0; 	
    list-style-type:none;
	margin-top: 0px;
}
.portfoliomenu ul {
padding:0; margin:0; list-style-type:none; /* for Firefox */
}
.portfoliomenu li {
float:left; position:relative;
}
.portfoliomenu li a, .portfoliomenu li a:visited a:hover{
display:block; text-decoration:none; width:6em; color:#999; float:left; padding-right:1em; height:3em; 
}

.portfoliomenu li a:hover{
display:block; text-decoration:none; width:6em; color:#fff; float:left; padding-right:1em; height:3em; 
}

.portfoliomenu #active a{
color: #fff; 
}

.portfoliomenu .active{
color: #fff; 
}

* html .portfoliomenu li a, .portfoliomenu li a:visited {
width:7em; w\idth:6em; /* hack for IE5.5 */
}
.portfoliomenu li a.drop, .portfoliomenu li a.drop:visited {
font-weight:normal;
}
.portfoliomenu li ul {
visibility:hidden; position:absolute; top:2.5em; left:0; height:0; overflow:hidden;
}
.portfoliomenu table {
margin:-1px; border-collapse:collapse; font-size:1em; /* font size for IE5.5 */
}

/* fist line style for IE7 and non-IE browsers and the second line for IE5.5 and IE6 */
.portfoliomenu li:hover a,
.portfoliomenu li a:hover {
text-decoration:none; border:0;
}
.portfoliomenu li:hover ul,
.portfoliomenu li a:hover ul {
visibility:visible; height:auto; width:10em; background:#2f2f2f; left:0; top:2.5em; overflow:visible;
}
.portfoliomenu li:hover ul li a,
.portfoliomenu li a:hover ul li a {
display:block; font-weight:normal; background:transparent; text-decoration:none; height:auto; line-height:1.5em; padding:0.5em; width:9em;
}
* html .portfoliomenu li a:hover ul li a {
width:10em; w\idth:9em; /* hack for IE5.5 */
}
.portfoliomenu li:hover ul li a.drop,
.portfoliomenu li a:hover ul li a.drop {
font-weight:normal;
}
.portfoliomenu li:hover ul li ul,
.portfoliomenu li a:hover ul li a ul {
visibility:hidden; position:absolute; top:0; left:9.5em; height:0; overflow:hidden;
}
.portfoliomenu li:hover ul li a:hover,
.portfoliomenu li a:hover ul li a:hover {
text-decoration:none;
color:#fff;
}
.portfoliomenu li:hover ul li:hover ul,
.portfoliomenu li a:hover ul li a:hover ul {
visibility:visible; color:#999; height:auto; background:#2f2f2f; width:9.5em;
} 
.portfoliomenu li:hover ul li:hover ul.left,
.portfoliomenu li a:hover ul li a:hover ul.left {
left:-9.3em;
}
.portfoliomenu li:hover ul li:hover ul li a,
.portfoliomenu li a:hover ul li a:hover ul li a {
display:block; height:auto;
}
.portfoliomenu li:hover ul li:hover ul li:hover a,
.portfoliomenu li a:hover ul li a:hover ul li a:hover {
text-decoration:none;
}
#splash_left h2 { text-transform: uppercase; }

#flickr_badge_source_txt {padding:0; font: 11px Arial, Helvetica, 'Sans serif'; color:#666666;}
#flickr_badge_icon {display:block !important; margin:0 !important; border: 0px solid rgb(0, 0, 0) !important;}
#flickr_icon_td {padding:0 5px 0 0 !important;}
.flickr_badge_image {text-align:center !important;}
.flickr_badge_image img {border: 0px solid black !important;}
#flickr_www {display:block; padding:0 10px 0 0 !important; font: 11px Arial, Helvetica, 'Sans serif' !important; color:#3993ff !important;}
#flickr_badge_uber_wrapper a:hover,
#flickr_badge_uber_wrapper a:link,
#flickr_badge_uber_wrapper a:active,
#flickr_badge_uber_wrapper a:visited {text-decoration:none !important; background:inherit !important;color:#999999;}
#flickr_badge_wrapper {}
#flickr_badge_source {padding:0 !important; font: 11px Arial, Helvetica, 'Sans serif' !important; color:#666666 !important;}

.gallery-icon {
	 max-height:  190px;
	 overflow:  hidden;
}

.gallery a img {
		 max-height:  190px;
	 overflow:  hidden;
border: 1px solid #bbbbbb;
margin:0px;
padding: 5px;
background-color: #ffffff;
}

.gallery a:hover img {
		 max-height:  190px;
	 overflow:  hidden;
border: 1px solid #bbbbbb;
margin:0px;
background-color: #eaeaea;
}

.gallery-row {
	padding-bottom:  30px;
}

#portfolio_sections ul,
#portfolio_sections ul li {
    padding:  0;
	margin-right:  10px;
}

#catnav {
margin:0 auto;
clear:both;
height:14px;
}

#bottom_nav ul {
	margin:0;
	padding: 0;
	list-style:none;
	font-size:12px;
}

#bottom_nav li {
	border-top: 1px solid #D4D4D4;
	margin: 0 0 0 10px;
	font-size:12px;
    list-style-image: url(img/arrow.gif);
	line-height: 26px;
}

#bottom_nav li a{
	margin:0;
	font-size:12px;
	color: #969696;
}

#bottom_nav li a:hover {
	color: #3F3F3F;
	font-size: 12px;
}

#bottom_nav .current_page_item {
	color: #3F3F3F;
}


#blog_content_left {
	width:610px;
	float:left;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #a1a1a1;
	font-size: 12px;
	padding-bottom: 50px;
}

#blog_content_left img {
    padding:  6px;
	background-color: #ffffff;
	border:#ebebeb 1px solid;
}

#sidebar {
	width:275px;
	float:right;
	text-align: left;
	margin-top: 0;
	padding-bottom: 30px;
	clear: right;
}

#sidebar ul{
	list-style:none;}
	
	#sidebar li{
	list-style:none;}

#sidebar h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#525252;
	font-size:16px;
	}

#contact_box_content {
	width:90%;
	font-family: Arial, Helvetica, sans-serif;
	color: #6D6D6D;
	font-size: 11px;
	padding-left: 20px;
	padding-right: 10px;
	text-align: left;
	line-height: 18px;
}

.post_details span, .post_details span a, .post_sub_details span {
  color:  #505050;
}

.post_details span, post_sub_details span {
    padding:  0 4px;
    text-transform:  uppercase;
}



.comment_form {
    margin-top:  50px;
}
.avatar_name, img.avatar {
    display:  inline;
    line-height: 40px;
}
img.avatar {
    margin-right:  20px;
    vertical-align: middle;
}
.avatar_name {
    padding-top:  -20px;
    height:  100%;
}
p.meta {
    float:  right;
}

hr {
    border:  0;
    height:  1px;
	clear: left;
	border-bottom: 1px solid #ebebeb;
	padding: 20px 0 10px 0;
}

.comment_wrap {
    margin-top:  10px;
}

.comment_left {
    border:  1px solid #EBEBEB;
    border-width:  1px 0;
    padding:  10px 0 10px 0;
    height:  55px;
    overflow:  hidden;
    clear:  after;
}

.comment_submit {
	margin-top:14px;
	background-image: url(img/blog_submit.jpg);
	width: 200px;
	height: 34px;
	background-repeat:no-repeat;
	border: none;
	cursor: pointer;
	background-color: transparent;
	text-indent: -4000px;	
}

#left_widgets ul {
	list-style: none;
	margin: 0;
	padding-left: 50px;
	list-style-type:square;
}

#left_widgets li {
	list-style:none;
	list-style-type:square;
	}

li.widget {
	list-style: none;
	margin: 0;
}

#sidebar li {
	list-style: none;
}

.post_sub_details {
	border:  1px solid #EBEBEB;
	border-width:  1px 0;
	padding:  10px 0;
}


.widget_widget_search ul li{
	list-style: none;
	margin: 0;
	padding-left: 50px;
}


#sidebar ul {list-style:  none; background: none;}
#sidebar li {list-style:  none; background: none; padding: 0px;}
/*#sidebar ul li {list-style:  none; background: none; }*/
#sidebar ul ul li {list-style:  none; background: none; }
#sidebar ul ul ul li {list-style:  none; background: none;}

#sidebar .widget.widget_recent_entries ul li {
	border-top: 1px solid #D4D4D4;
	margin: 0 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
    list-style-image: url(img/arrow.gif);
	line-height: 30px;
}

#sidebar .widget.widget_recent_entries li a{
	margin:0;
	font-size:13px;
	color: #969696;
	text-decoration:none;
}

#sidebar .widget.widget_recent_entries li a:hover {
	color: #525252;
	font-size: 13px;
		text-decoration:none;
}

#sidebar .widget.widget_tag_cloud a{
	margin:0;
	font-size:13px;
	color: #969696;
	text-decoration:none;
}

#sidebar .widget.widget_tag_cloud a:hover{
	color: #525252;
	font-size: 13px;
		text-decoration:none;
}

.screen-reader-text {
	display:none;
}


#sidebar .widget_search {
	position:relative;  
	height:60px;
	width:180px;
}
 
#sidebar .widget_search #s {
	position:absolute;
	top:35px;
}


#sidebar .widget_search #searchsubmit {
	position:absolute;
	top:35px;
	left:150px;
	width:120px;
	height:30px;
	background: url("img/search2.jpg") top left no-repeat;  
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#525252;
	cursor:pointer;
}
 
#sidebar .widget_search #searchsubmit:hover {
	background: url("img/search2.jpg") top left no-repeat;  
	border: none; 
}

#sidebar .widget_search #s {
	padding:5px;
	border:1px solid #D2D1CF;
	width:128px;
	height:18px;
	font-size:14px;
	color:#525252;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #ebebeb;
}

#content_area blockquote p {
	padding-bottom: 5px;
	color: #525252;
	font-size:14px;
	font-style:italic;
}

#content_area blockquote {
	clear: both;
	margin: 5px 10px 20px 0px;
	padding: 5px 5px 5px 10px;
	border-left: 3px solid #6D6D6D;
	background-color: #EBEBEB;    
}

#content_area p {
	color:#6d6d6d;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-size:12px;
}

#content_area a {
	color:#3A3A3A;
}

#content_area a:hover {
	color:#3A3A3A;
	text-decoration: underline; 
}

#nav { margin-top:33px; float:right; }
#nav {
list-style:none;
overflow:visible;
}

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
	z-index: 1; 
}
.sf-menu li {
	float:			left;
	position:		relative;
		z-index:		1;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		1;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	padding: 		.75em 1em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#a5a69e;
}

.sf-menu .current_page_item a, .sf-menu .current_page_item a:visited  {
	color:			#3A3A3A;
}

.sf-menu li {
	background:		none;
}

.sf-menu li.current {
	color:			#3A3A3A;
}

.sf-menu li a.current {
	color:			#3A3A3A;
}

.sf-menu li li {
	background: #ffffff;
	color: #ffffff;
	text-align:left;
	opacity:0.8;
	
}

.sf-menu li li:hover {
	background: #ebebeb;
	opacity:0.9;
	
}

ul.sf-menu li ul {
			border:1px solid #DCDCDC;
	}


.sf-menu li li li {
	background:		#ffffff;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
/*	background: #353535; */
	outline: 0;
	color: #3A3A3A;
}

.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url(img/arrows-ffffff.png) no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/*** styling for the shortcodes **/
.leftcolumn, .rightcolumn {width: 49%; }
.leftcolumn {float: left;}
.rightcolumn {float: right; }
.leftcolumn p h2 {padding-right: 0.5em;}
.rightcolumn p h2 {padding-left: 0.5em;}
.topcolumn {clear: both; padding-bottom: 10px; }
.onethird, .onethirdlast {width: 32%; }
.onethird {float: left; padding-right: 1.2em;}
.onethirdlast {float: right; margin-right:0; }
.onethird p h2 {padding-right: 0.5em;}
.onethirdlast p h2 {padding-left: 0.5em;}

.onequarter {float: left; padding-right: .9em;}
.onequarterlast {float: right; margin-right:0;}
.threequarter {float: left; }
.onequarter {width: 24%;}
.onequarterlast {width: 24%;}
.threequarter {width: 74%; }
.onequarter p h2 {padding-right: 0.5em;}
.threequarter p h2 {padding-right: 0.5em;}


code {
margin-top: 20px;
background:#EBEBEB scroll 0 0;
border-color:#D2D1CF;
border-style:solid;
border-width:1px;
display:block;
font-size:10px;
line-height:22px;
padding:0 14px;
}

#nav_container1 h2, #nav_container2 h2, #nav_container3 h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#525252;
	font-size:16px;
	}


#bottom_nav ul.advanced-recent-posts li {
	border-top:1px solid #D4D4D4;
	color:#969696;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	line-height:normal;
	list-style:none outside none;
	padding-bottom:20px;
	text-align:left;
	margin: 0px;
}

#bottom_nav ul.advanced-recent-posts li a {
	color:#525252;
	display:block;
	font-size:16px;
	letter-spacing: -1px;
	font-weight: 400;
	margin-bottom:10px;
	margin-top:10px;
	text-decoration:none;
}
	
.advanced-recent-posts img {
	border:1px solid #D4D4D4;
	float:left;
	margin:0 10px 0 0;
	padding:2px;
	}
	
#sidebar ul.advanced-recent-posts li {
	border-bottom:1px solid #D4D4D4;
	color:#969696;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	line-height:normal;
	list-style:none outside none;
	padding-bottom:20px;
	text-align:left;
	margin:10px 0 0;
}

#sidebar.advanced-recent-posts li a {
	color:#525252;
	display:block;
	font-size:16px;
	letter-spacing: -1px;
	font-weight: 400;
	margin-bottom:10px;
	margin-top:10px;
	text-decoration:none;
}